/** HotSpring Colors **/
/** Collections Colors **/
/** Footer Colors **/
/** Greyscale Colors **/
/** Why Hot Spring **/
/** Rate Your Spa Styles **/
/* line 3, _ratespa.scss */
.hero h1 {
  margin-bottom: 20px; }

/* line 8, _ratespa.scss */
h2 {
  text-align: center;
  margin-bottom: 20px; }

/* line 12, _ratespa.scss */
h3 {
  color: #009aa6;
  text-transform: uppercase;
  font-weight: 700; }
  @media (min-width: 1200px) {
    /* line 12, _ratespa.scss */
    h3 {
      font-size: 18px;
      line-height: 22px; } }
  @media (max-width: 767px) {
    /* line 12, _ratespa.scss */
    h3 {
      text-align: center; } }

/* line 24, _ratespa.scss */
ul {
  list-style: none;
  padding-left: 0; }
  @media (max-width: 767px) {
    /* line 27, _ratespa.scss */
    ul li {
      text-align: center; } }
  /* line 31, _ratespa.scss */
  ul li a {
    font-size: 14px;
    line-height: 26px; }
    /* line 34, _ratespa.scss */
    ul li a:link, ul li a:visited {
      text-decoration: underline; }
    /* line 37, _ratespa.scss */
    ul li a:hover, ul li a:focus {
      text-decoration: none; }
  /* line 41, _ratespa.scss */
  ul li ul {
    padding-left: 15px; }

/* line 48, _ratespa.scss */
.spa-nav-col .spa-nav {
  border-right: 1px solid #CCEBED; }
  @media (max-width: 767px) {
    /* line 48, _ratespa.scss */
    .spa-nav-col .spa-nav {
      border-right: 0; } }
/* line 55, _ratespa.scss */
.spa-nav-col:last-child .spa-nav {
  border-right: 0; }

/* line 60, _ratespa.scss */
.spa-nav {
  padding: 10px 10%;
  min-height: 265px; }
  @media (max-width: 767px) {
    /* line 60, _ratespa.scss */
    .spa-nav {
      min-height: 100%; } }
  @media (max-width: 991px) {
    /* line 60, _ratespa.scss */
    .spa-nav {
      padding: 10px 0; } }
